<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="favicon.ico" type="favicon/ico"/>

    <title>Tu Cocina Latina</title>
    <meta name="description" content="Tu Cocina Latina - Como en casa pero sin lavar los platos"/>
    <meta name="keywords" content="Latinos,Comida,Kissimmee">

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/owl.carousel.css">
    <link rel="stylesheet" href="css/owl.theme.css">
    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="css/flexslider.css">
    <link rel="stylesheet" href="css/pricing.css">
    <link rel="stylesheet" href="css/ekko-lightbox.css">
    <link rel="stylesheet" href="css/main.css">


    <script src="js/jquery-1.11.2.min.js"></script>
    <script type="text/javascript" src="js/jquery.flexslider.min.js"></script>
    <script type="text/javascript">
        $(window).load(function () {
            $('.flexslider').flexslider({
                animation: "slide",
                controlsContainer: ".flexslider-container"
            });
        });
    </script>
    <!--Start of Tawk.to Script-->
    <script type="text/javascript">
        var Tawk_API = Tawk_API || {}, Tawk_LoadStart = new Date();
        (function () {
            var s1 = document.createElement("script"), s0 = document.getElementsByTagName("script")[0];
            s1.async = true;
            s1.src = 'https://embed.tawk.to/5cc47b2bd6e05b735b449376/default';
            s1.charset = 'UTF-8';
            s1.setAttribute('crossorigin', '*');
            s0.parentNode.insertBefore(s1, s0);
        })();
    </script>
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
</head>
<body data-spy="scroll" data-target="#template-navbar">

<!--== 4. Navigation ==-->
<nav id="template-navbar" class="navbar navbar-default custom-navbar-default navbar-fixed-top">
    <div class="container">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#Food-fair-toggle">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">
                <img id="logo" src="mstile-150x150.png" class="logo img-responsive">
            </a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="Food-fair-toggle">
            <ul class="nav navbar-nav navbar-right">
                <li><a href="#about">¿Quiénes somos?</a></li>
                <li><a href="#pricing">Menú</a></li>
                <!--        <li><a href="#great-place-to-enjoy">Bebidas</a></li>
                        <li><a href="#breakfast">Panes</a></li>
                        <li><a href="#featured-dish">Platos</a></li>-->
                <li><a href="#reserve">Horario</a></li>
                <li><a href="#contact">Contacto</a></li>
            </ul>
        </div><!-- /.navbar-collapse -->
    </div><!-- /.row -->
</nav>


<!--== 5. Header ==-->
<section id="header-slider" class="owl-carousel">

    <div class="item">
        <div class="container">
            <div class="header-content">
                <h1 class="header-title">SNACKS</h1>
                <p class="header-sub-title">Suaves y deliciosos</p>
            </div> <!-- /.header-content -->
        </div>
    </div>
    <div class="item">
        <div class="container">
            <div class="header-content">
                <h1 class="header-title">MARISCOS</h1>
                <p class="header-sub-title">create your own slogan</p>
            </div> <!-- /.header-content -->
        </div>
    </div>
    <div class="item">
        <div class="container">
            <div class="header-content text-right pull-right">
                <h1 class="header-title">WAFFLES</h1>
                <p class="header-sub-title">Con los mejores ingredientes</p>
            </div> <!-- /.header-content -->
        </div>
    </div>
    <div class="item">
        <div class="container">
            <div class="header-content text-right pull-right">
                <h1 class="header-title">TOSTADAS</h1>
                <p class="header-sub-title">Con los mejores ingredientes</p>
            </div> <!-- /.header-content -->
        </div>
    </div>
</section>


<!--== 6. About us ==-->
<section id="about" class="about">
    <div class="wrapper">
        <div class="container-fluid">
            <div class="row dis-table">
                <div class="hidden-xs col-sm-6 section-bg about-bg dis-table-cell">

                </div>
                <div class="col-xs-12 col-sm-6 dis-table-cell">
                    <div class="section-content">
                        <h2 class="section-content-title text-center">¿Quiénes somos?</h2>
                        <p class="section-content-para">
                            La cocina Latinoamericana es rica y variada, fruto del maridaje del aporte de las diferentes
                            culturas que han conformado la realidad latinoamericana actual.
                            Como resultado de la gran variedad de platos que tenemos. Cada región aporta no sólo
                            ingredientes propios sino además utensilios y métodos de cocción diferentes fruto de la
                            herencia cultural y la fusión cultural.<br> Nuestra gastronomía es multicolor, particular y
                            con raíces adentradas en una historia fascinante tenemos esa cocina hispanoamericana o mejor
                            iberoamericana tan variada, tan millonaria en sabores, olores y características muy suyas.
                            <br>En Latinoamérica cada pueblo posee sus propias características culinarias. Unas
                            provenientes de la era precolombina y otras traídas por los conquistadores, los
                            colonizadores, los emigrantes. Cocina de una tierra que fascina, donde sus elementos comunes
                            no uniforman las propuestas de sus mesas tan celebradas.
                            <br>Latinoamérica donde los ingredientes de sus platillos salen lógicamente de esas materias
                            primas, de esas producciones naturales de cada lugar. Así encontramos la gastronomía que se
                            explaya en el uso de los mariscos del Pacífico y del Atlántico, las carnes de las grandes
                            pampas y llanuras, las frutas y hortalizas de los ricos campos de labranza, la exuberancia
                            de y riqueza de las tierras tropicales.
                            <br>En Tu Cocina Latina, pretendemos presentar una gran muestra de diferentes regiones.
                            Esperamos que disfruten de ello.
                        </p>
                        <p class="text-center">
                            “Como en casa pero sin lavar los platos”
                        </p>
                    </div> <!-- /.section-content -->
                </div>
            </div> <!-- /.row -->
        </div> <!-- /.container-fluid -->
    </div> <!-- /.wrapper -->
</section> <!-- /#about -->


<!--==  7. Afordable Pricing  ==-->
<section id="pricing" class="pricing">
    <div id="w">
        <div class="pricing-filter">
            <div class="pricing-filter-wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-md-10 col-md-offset-1">
                            <div class="section-header">
                                <h2 class="pricing-title">Menú</h2>
                                <ul id="filter-list" class="clearfix">
                                    <li class="filter" data-filter="all">Todos</li>
                                    <li class="filter" data-filter=".sandwiches">Sandwiches</li>
                                    <li class="filter" data-filter=".bebidas">Bebidas</li>
                                    <li class="filter" data-filter=".mariscos">Mariscos</li>
                                    <li class="filter" data-filter=".pastas">Pastas</li>
                                </ul><!-- @end #filter-list -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="row">
                <div class="col-md-10 col-md-offset-1">
                    <ul id="menu-pricing" class="menu-price">
                        <li class="item mariscos">
                            <a href="images/food1.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food1.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc text-center">
                                            <span>
                                                <h3>Arroz con camarones</h3>

                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos">
                            <a href="images/food2.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food2.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Mozarella sticks</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos">
                            <a href="images/food3.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food3.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Waffle bacon and omelet</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos mariscos">
                            <a href="images/food4.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food4.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Calamares</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos">
                            <a href="images/food5.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food5.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Tequeños</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos mariscos">
                            <a href="images/food6.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food6.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Shrimp cocktail</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos mariscos">
                            <a href="images/food7.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food7.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Salmón con puré de papa</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos">
                            <a href="images/food8.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food8.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Chicken wings</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos">
                            <a href="images/food9.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food9.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Yuca frita</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos mariscos">
                            <a href="images/food10.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food10.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Mofongo de camarones</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos mariscos pastas">
                            <a href="images/food11.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food11.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Pasta fetuccine con mejiñones</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos">
                            <a href="images/food12.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food12.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Tacos de pollo</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos pastas">
                            <a href="images/food13.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food13.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Fetuccine alfredo con pollo</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos">
                            <a href="images/food14.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food14.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Nachos</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item sandwiches platos">
                            <a href="images/food15.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food15.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Chimi de carne (Dominican Burger)</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos">
                            <a href="images/food16.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food16.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Churrasco</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos">
                            <a href="images/food17.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food17.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Jibarito de carne</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item platos mariscos">
                            <a href="images/food18.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/food18.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Pescado frito</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                        <li class="item bebidas">
                            <a href="images/drink1.jpg" data-toggle="lightbox" data-gallery="example-gallery">
                                <img src="images/drink1.jpg" class="img-responsive" alt="Food">
                                <div class="menu-desc">
                                            <span>
                                                <h3>Bebidas</h3>
                                            </span>
                                </div>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

    </div>
</section>


<section id="menu-list" class="menu-list">
    <div class="container">
        <div class="row menu">
            <div class="col-md-11 col-md-offset-1 col-sm-9 col-sm-offset-2 col-xs-12">
                <div class="row">
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2>Jugos</h2>
                                <hr class="hr2">
                                <h2 class="arriba"><span class="title_translate hidden-xs">Juices</span>      <span class="component hidden-xs">Agua</span></h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="menu-item">
                                <h4 class="menu-title">Maracuya - Passion fruit <span class="price">$2.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Mora  Blackberry<span class="price">$2.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Lulo<span class="price">$2.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Tamarindo<span class="price">$2.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Limonada - Lemonade<span class="price">$2.99</span></h4>
                            </div>
                        </div>

                    </div>
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2>Batidos</h2>
                                <hr class="hr2">
                                <h2 class="arriba"><span class="title_translate hidden-xs">Milkshakes</span>      <span class="component hidden-xs">Leche</span></h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="menu-item">
                                <h4 class="menu-title">Fresa - Strawberry <span class="price">$3.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Papaya<span class="price">$3.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Chocolate<span class="price">$3.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Maracuya - Passion fruit<span class="price">$3.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Morir soñando<span class="price">$3.99</span></h4>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2>Sodas</h2>
                                <hr class="hr2">
                            </div>
                        </div>
                        <div class="row">
                            <div class="menu-item">
                                <h4 class="menu-title">SODAS NACIONALES <span class="price">$1.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Coca Cola </h5>
                                <h5 class="menu-title grupo_bebida">Sprite </h5>
                                <h5 class="menu-title grupo_bebida">Diet Coke</h5>
                                <h5 class="menu-title grupo_bebida">Sunkist</h5>
                                <h5 class="menu-title grupo_bebida">Ginger ale</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">SODAS IMPORTADAS<span class="price">$1.55</span></h4>
                                <h5 class="menu-title grupo_bebida">Colombiana </h5>
                                <h5 class="menu-title grupo_bebida">Manzana Postobon </h5>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2>Bebidas de botella</h2>
                                <hr class="hr2">
                            </div>
                        </div>
                        <div class="row">
                            <div class="menu-item">
                                <h4 class="menu-title">Coca Cola <span class="price">$1.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Fanta<span class="price">$1.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Malta india<span class="price">$1.75</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Country club<span class="price">$1.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Sparking water<span class="price">$3.50</span></h4>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2>Bebidas calientes</h2>
                                <hr class="hr2">
                                <h2 class="arriba"><span class="title_translate hidden-xs">Hot Drinks</span></h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="menu-item">
                                <h4 class="menu-title">Café caliente - Hot Coffee <span class="price">$1.25</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Cappuccino<span class="price">$2.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Expresso<span class="price">$1.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Té caliente - Hot tea<span class="price">$1.25</span></h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row menu">
            <div class="col-md-11 col-md-offset-1 col-sm-9 col-sm-offset-2 col-xs-12">
                <div class="row">
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2>Desayunos</h2>
                                <hr class="hr2">
                                <h2 class="arriba"><span class="title_translate hidden-xs">Breakfast</span></h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="menu-item">
                                <h4 class="menu-title">Huevos con tocineta - Eggs with Bacon <span class="price">$3.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Huevos Pericos<span class="price">$5.99</span></h4>
                                <h5 class="menu-title grupo_bebida">(Huevos revueltos con cebolla, tomate y cilantro) </h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Los Tres Golpes<span class="price">$6.75</span></h4>
                                <h5 class="menu-title grupo_bebida">(Mango, 2 Huevos, Queso Frito y Salami) </h5>
                                <h5 class="menu-title grupo_bebida">(Mashed Platain, 2 Eggs, Fired Chesse & Salami) </h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Waffles servidos con Bacon o Huevo<span class="price">$6.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Waffles with a choice of 1 side of Bacon or Egg </h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Tortillas de Huevo de Vegetales<span class="price">$5.49</span></h4>
                                <h5 class="menu-title grupo_bebida">Vegetable Egg Omelette </h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Tortillas de Huevo de Jamón y Queso<span class="price">$6.45</span></h4>
                                <h5 class="menu-title grupo_bebida">Ham & Chesse Omelette </h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Arepa con Queso<span class="price">$3.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Corn Cake With Cheese</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Calentado Tu Cocina<span class="price">$10.00</span></h4>
                                <h5 class="menu-title grupo_bebida">Carne Asada (grilled steak)</h5>
                                <h5 class="menu-title grupo_bebida">Chicharron  (fried pork rinds) </h5>
                                <h5 class="menu-title grupo_bebida">Pechuga de Pollo (grilled chicken breast)</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Huevos Pericos<span class="price">$8.00</span></h4>
                                <h5 class="menu-title grupo_bebida">(Eggs With Onions Tomatoes)</h5>
                            </div>

                        </div>

                    </div>
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2>Sandwiches</h2>
                                <hr class="hr2">
                                <h2 class="arriba"><span class="title_translate hidden-xs"><br></span></h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="menu-item">
                                <h4 class="menu-title">Chimi de res o pollo <span class="price">$6.49</span></h4>
                                <h5 class="menu-title grupo_bebida">Hamburguesa dominicana de carne de res, repollo, tomate y <br> salsa de la casa</h5>
                                <h5 class="menu-title grupo_bebida">Dominican burger with cabbage, tomato and mayo, <br> sauce house</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Sandwhich cubano <span class="price">$7.49</span></h4>
                                <h5 class="menu-title grupo_bebida">Cuban Sandwich</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Sandwhich de pollo <span class="price">$7.29</span></h4>
                                <h5 class="menu-title grupo_bebida">Chicken sandwich</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Sandwhich Jamón y queso <span class="price">$6.50</span></h4>
                                <h5 class="menu-title grupo_bebida">Ham and cheese sandwich</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Hamburguesa queso, papas fritas. <span class="price">$9.90</span></h4>
                                <h5 class="menu-title grupo_bebida">(Lechuga, tomate, cebolla y mayo-ketchup)</h5>
                                <h5 class="menu-title grupo_bebida">Hamburger with cheese<br>(lettuce, tomato, onions y mayo and ketchup)</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Jibarito Tu Cocina (Toston con pollo o bistéc) <span class="price">$7.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Fried plantan with chicken or steak</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Sandwich La Tripleta <span class="price">$7.99</span></h4>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2>Platos a la Carta</h2>
                                <hr class="hr2">
                                <h2 class="arriba"><span class="title_translate hidden-xs">Entree</span></h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="menu-item">
                                <h4 class="menu-title">Arroz con Pollo - Rice with chicken <span class="price">$10.49</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Taco de Carne asada, carne asada, carnita y pollo <span class="price">$2.49</span></h4>
                                <h5 class="menu-title grupo_bebida">tacos with steak, pork o chicken.</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Arepa Venezolana rellena de Pollo, Jamón <br>y Carne de Res  <span class="price">$6.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Bistéc encebollado <span class="price">$12.49</span></h4>
                                <h5 class="menu-title grupo_bebida">Top Round Steak</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Entraña  16oz <span class="price">$18.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Skirt steak 16oz</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Entraña  con camarones <span class="price">$22.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Skirt steak with shrimp</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Chuleta frita <span class="price">$10.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Fried Pork Chops</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Costilla frita <span class="price">$12.49</span></h4>
                                <h5 class="menu-title grupo_bebida">Fried Ribs</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Bandeja paisa <span class="price">$14.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Arroz, frijoles, carne asada, chicharrón</h5>
                                <h5 class="menu-title grupo_bebida">platano maduro y huevo frito</h5>
                                <h5 class="menu-title grupo_bebida">Country Platter - Grilled top round steak,</h5>
                                <h5 class="menu-title grupo_bebida">Rices, beans, Crackling, Egg and Sweet plantain</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Arroz con Camarones <span class="price">$14.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Rice with shrimp</h5>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2><br> </h2>
                                <hr class="hr2">
                                <h2 class="arriba"><span class="title_translate hidden-xs"><br></span></h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="menu-item">
                                <h4 class="menu-title">Camarones <span class="price">$16.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Entraña<span class="price">$24.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Chuleta Frita<span class="price">$11.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Costilla Frita<span class="price">$12.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Pollo Frito water<span class="price">$12.49</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Bistéc<span class="price">$12.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Pechuga a la Plancha<span class="price">$11.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Pollo Frito<span class="price">$10.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Fried Chicken</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Pechuga a la plancha<span class="price">$11.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Grilled chicken breast</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Pechuga Empanizada<span class="price">$12.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Breaded chicken cutlet</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Arepa con Queso y Carne Asada<span class="price">$10.49</span></h4>
                                <h5 class="menu-title grupo_bebida">Corn cake with cheese and steak</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Pescado Frito (pargo frito)<span class="price">Market Price</span></h4>
                                <h5 class="menu-title grupo_bebida">Fried Fish (Red snapper)</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Tilapia Frita <span class="price">$11.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Fried Tilapia</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Camarones Alajillo ó Salsa de la Casa <span class="price">$14.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Shrimp Garlic or house sauce</h5>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row text-center">
                    <div class="col-md-12 col-lg-12 col-sm-12 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2>Sides para platos a la carta</h2>
                                <hr class="hr2">
                                <h2 class="arriba"><span class="title_translate hidden-xs"><br></span></h2>
                            </div>
                        </div>
                        <div class="row text-left">
                            <div class="menu-item col-md-3 col-lg-3 col-sm-3 col-xs-12">
                                <h4 class="menu-title">-Arroz con habichuela <br> </h4>
                                <h5 class="menu-title grupo_bebida">Rices and beans</h5>
                            </div>
                            <div class="menu-item col-md-3 col-lg-3 col-sm-3 col-xs-12">
                                <h4 class="menu-title">-Tostones<br> </h4>
                                <h5 class="menu-title grupo_bebida">Fried plantain</h5>
                            </div>
                            <div class="menu-item col-md-3 col-lg-3 col-sm-3 col-xs-12">
                                <h4 class="menu-title">-Papas Fritas<br> </h4>
                                <h5 class="menu-title grupo_bebida">French fries</h5>
                            </div>
                            <div class="menu-item col-md-3 col-lg-3 col-sm-3 col-xs-12">
                                <h4 class="menu-title">-Ensaladas<br></h4>
                                <h5 class="menu-title grupo_bebida">Salad</h5>
                            </div>
                        </div>
                        <div class="row text-center">
                            <h4 class="menu-title"><b>(Servicio con 1 acompañante - One side)</b></h4>
                        </div>
                    </div>
                </div>
                <div class="row">
                <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2>Platos Especiales</h2>
                                <hr class="hr2">
                                <h2 class="arriba"><span class="title_translate hidden-xs">Special Plates</span></h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="menu-item">
                                <h4 class="menu-title">Chicken alfredo <span class="price">$15.49</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Pasta de camarones con mejillones<span class="price">$19.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Shrimp pasta with mussels </h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Salmón a la plancha<span class="price">$17.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Grilled salmon </h5>
                                <h5 class="menu-title grupo_bebida">Ensalada o puré de papas</h5>
                                <h5 class="menu-title grupo_bebida">Salad or mash potato</h5>
                            </div>
                        </div>

                    </div>
                <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                    <div class="row">
                        <div class="menu-catagory">
                            <h2>Mofongos de </h2>
                            <hr class="hr2">
                            <h2 class="arriba"><span class="title_translate hidden-xs"><br></span></h2>
                        </div>
                    </div>
                    <div class="row">
                        <div class="menu-item">
                            <h4 class="menu-title">Camarones <span class="price">$16.99</span></h4>
                        </div>
                        <div class="menu-item">
                            <h4 class="menu-title">Entraña<span class="price">$24.99</span></h4>
                        </div>
                        <div class="menu-item">
                            <h4 class="menu-title">Chuleta Frita<span class="price">$11.99</span></h4>
                        </div>
                        <div class="menu-item">
                            <h4 class="menu-title">Costilla Frita<span class="price">$12.99</span></h4>
                        </div>
                        <div class="menu-item">
                            <h4 class="menu-title">Pollo Frito water<span class="price">$12.49</span></h4>
                        </div>
                        <div class="menu-item">
                            <h4 class="menu-title">Bistéc<span class="price">$12.99</span></h4>
                        </div>
                        <div class="menu-item">
                            <h4 class="menu-title">Pechuga a la Plancha<span class="price">$11.99</span></h4>
                        </div>
                    </div>
                </div>
                </div>
            </div>

        </div>

        <div class="row menu">
            <div class="col-md-11 col-md-offset-1 col-sm-9 col-sm-offset-2 col-xs-12">
                <div class="row">
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2>Ordenes Adicionales</h2>
                                <hr class="hr2">
                                <h2 class="arriba"><span class="title_translate hidden-xs">Sides Orders</span></h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="menu-item">
                                <h4 class="menu-title">Tostones - Fried plantains <span class="price">$3.00</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Papas fritas - Fries french<span class="price">$3.00</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Arroz - Rice<span class="price">$3.00</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Habichuelas - Beans <span class="price">$3.00</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Platanos maduros - Sweet plantains<span class="price">$3.00</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Yuca frita - Fried yucca<span class="price">$3.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Puré de papas - Mash potato<span class="price">$3.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Ensalada - Salad<span class="price">$2.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Ensalada de papa - Potato salad<span class="price">$2.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Ensalada de coditos - Macaroni salad<span class="price">$2.99</span></h4>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2>Ensaladas</h2>
                                <hr class="hr2">
                                <h2 class="arriba"><span class="title_translate hidden-xs">Salads</span></h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="menu-item">
                                <h4 class="menu-title">Ensalada Cesar - Cesar Salad <span class="price">$5.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Ensalada Cesar con Pollo <span class="price">$10.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Chicken Cesar Salad</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Ensalada Cesar con Camarones<span class="price">$11.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Cesar Salad with shrimp</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Ensalada de la casa Tu Cocina<span class="price">$6.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Lechuga romana, cebolla, tomate, cilantro <br> y vinagrete de la casa</h5>
                                <h5 class="menu-title grupo_bebida">Romaine lettuce, Onions, Tomato, Cilantro <br> and house vinagrette</h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row menu">
            <div class="col-md-11 col-md-offset-1 col-sm-9 col-sm-offset-2 col-xs-12">
                <div class="row">
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2>Aperitivos</h2>
                                <hr class="hr2">
                                <h2 class="arriba"><span class="title_translate hidden-xs">Appetizers</span></h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="menu-item">
                                <h4 class="menu-title">Pastelitos de Pollo, Carne y queso <span class="price">$1.50</span></h4>
                                <h5 class="menu-title grupo_bebida">Patties Chicken or Beef</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Empanada colombiana de Pollo y Carne<span class="price">$1.69</span></h4>
                                <h5 class="menu-title grupo_bebida">chicken or beef empanadas</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Alcapurrias<span class="price">$2.00</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Palitos de Queso(4) <span class="price">$5.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Mozzarella Sticks</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Alitas de pollo <span class="price">$8.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Chicken wings</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Deditos de pollo con Papas Fritas(4) <span class="price">$7.49</span></h4>
                                <h5 class="menu-title grupo_bebida">Chicken Tenders with french fries(4)</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Los 3 tostones de pollo, queso y carne<span class="price">$7.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Picada Tu Cocina (2 Personas)<span class="price">$19.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Costilla, Carne de Res, Chicharrón, Chorizo</h5>
                                <h5 class="menu-title grupo_bebida">Pollo, Tostones y Papas Fritas</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Calamari Frito<span class="price">$9.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Fried calamari</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Papas Fritas con Queso cheesy<span class="price">$4.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Queso Mozzarella Fresco con Tomate y Basil<span class="price">$6.99</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Tequeños(4)<span class="price">$5.49</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Arepa con Queso <span class="price">$3.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Corn Cake with cheeses</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Nachos Tu Cocina<span class="price">$6.99</span></h4>
                            </div>

                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-sm-6 col-xs-12">
                        <div class="row">
                            <div class="menu-catagory">
                                <h2>Postres</h2>
                                <hr class="hr2">
                                <h2 class="arriba"><span class="title_translate hidden-xs">Desserts</span></h2>
                            </div>
                        </div>
                        <div class="row">
                            <div class="menu-item">
                                <h4 class="menu-title">Arroz con Leche <span class="price">$2.95</span></h4>
                                <h5 class="menu-title grupo_bebida">Rice pudding</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Puddin de Pan <span class="price">$2.95</span></h4>
                                <h5 class="menu-title grupo_bebida">Bread Pudding</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Flan de Vainilla<span class="price">$2.95</span></h4>
                                <h5 class="menu-title grupo_bebida">Vanilla Flan</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Tres Leches<span class="price">$5.49</span></h4>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Biscocho Dominicano<span class="price">$2.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Dominican cake</h5>
                            </div>
                            <div class="menu-item">
                                <h4 class="menu-title">Helado de Vainilla<span class="price">$2.99</span></h4>
                                <h5 class="menu-title grupo_bebida">Vanilla Ice Cream</h5>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </div>
</section>

<!--==  Reserve A Table! ==-->
<section id="reserve" class="reserve">
    <img class="img-responsive section-icon hidden-sm hidden-xs" height="125" width="125" src="images/icons/logo.png">
    <div class="wrapper">
        <div class="container-fluid">
            <div class="row dis-table">
                <div class="col-xs-6 col-sm-6 dis-table-cell color-bg">
                    <h2 class="section-title">Horario de atención</h2>
                </div>
                <div class="col-xs-6 col-sm-6 dis-table-cell section-bg">

                </div>
            </div> <!-- /.dis-table -->
        </div> <!-- /.row -->
    </div> <!-- /.wrapper -->
</section> <!-- /#reserve -->


<section class="reservation">
    <div class="wrapper">
        <div class="container-fluid">
            <div class="section-content">
                <div class="opening-time text-center">
                    <h4 class="opening-time-title">Desayunos</h4>
                    <p>Lunes a Sábado: 8:00 AM - 11:00 AM</p>

                    <div class="launch">
                        <h4>Almuerzos</h4>
                        <p>Lunes a Sábado: 12:00 PM - 5:00 PM</p>
                    </div>

                    <div class="dinner">
                        <h4>Cenas</h4>
                        <p>Lunes a Sábado: 6:00 PM - 10:00 PM</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


<section id="contact" class="contact">
    <div class="container-fluid color-bg">
        <div class="row dis-table">
            <div class="hidden-xs col-sm-6 dis-table-cell">
                <h2 class="section-title">Contacto</h2>
            </div>
            <div class="col-xs-6 col-sm-6 dis-table-cell">
                <div class="section-content social-media">
                    <p><a href="#" id="direccion"><i class="fa fa-map-marker"></i> 1371 E Osceola Pkwy, Kissimmee, FL
                        34744, EE. UU.</a></p>
                    <p><i class="fa fa-mobile-phone"></i> +1 407-750-5224</p>
                    <p>info@tucocinalatina.net</p>
                    <ul class="center-block" style="margin-left: -40px;">
                        <li><a href="https://www.facebook.com/tucocinalatinarestaurant/" target="_blank"><i
                                class="fa fa-2x fa-facebook-square"></i></a></li>
                        <li><a href="https://www.instagram.com/tucocinalatina/" target="_blank"><i
                                class="fa fa-2x fa-instagram"></i></a></li>
                        <li><a href="https://www.youtube.com/watch?v=uoIrJ2OMtb8" target="_blank"><i
                                class="fa fa-2x fa-youtube-square"></i></a></li>
                        <li><a href="#" class="whatsapp" data-telefono="+13219470505"><i
                                class="fa fa-2x fa-whatsapp"></i></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="contact-form">
    <div class="container">
        <div class="row">
            <div class="col-md-10 col-md-offset-1 col-sm-10 col-sm-offset-1">
                <div class="row">
                    <form class="contact-form" id="contact-form" method="post" action="sendmail.php">
                        <div class="col-md-6 col-md-offset-3 col-sm-6 col-sm-offset-3">
                            <div class="text-center">
                                <h2 class="section-content-title">
                                    Escríbenos
                                </h2>
                            </div>
                        </div>

                        <div class="col-md-6 col-sm-6">
                            <div class="form-group">
                                <input name="nombre" type="text" class="form-control" id="nombre" required="required"
                                       placeholder="  Nombre">
                            </div>
                            <div class="form-group">
                                <input name="correo" type="email" class="form-control" id="correo" required="required"
                                       placeholder="  Correo electrónico">
                            </div>
                            <div class="form-group">
                                <input name="subject" type="text" class="form-control" id="subject" required="required"
                                       placeholder="  Asunto">
                            </div>
                        </div>

                        <div class="col-md-6 col-sm-6">
                            <textarea name="message" class="form-control" id="message" rows="7"
                                      required="required" placeholder="  Mensaje"></textarea>
                        </div>

                        <div id="mail-success" class="success col-md-6 col-md-offset-3 col-sm-6 col-sm-offset-3">
                            <div class="text-center">
                                Muchas Gracias. El mensaje fue enviado :)
                            </div>
                        </div>

                        <div id="mail-fail" class="error col-md-6 col-md-offset-3 col-sm-6 col-sm-offset-3">
                            <div class="text-center">
                                Disculpe, Ha ocurrido un error. Intente mas tarde :(
                            </div>
                        </div>

                        <div id="cf-submit" class="col-md-6 col-md-offset-3 col-sm-6 col-sm-offset-3">
                            <div class="text-center">
                                <button type="submit" id="contact-submit" name="contact-submit" class="btn btn-send">
                                    Envíar
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>


<footer>
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-md-offset-3">
                <div class="copyright text-center">
                    <p>
                        &copy; Copyright, 2019 Tu Cocina Latina Todos los derechos reservados -
                    </p>
                </div>
            </div>
        </div>
    </div>
</footer>


<script src="js/bootstrap.min.js"></script>
<script src="js/owl.carousel.min.js"></script>
<script type="text/javascript" src="js/jquery.mixitup.min.js"></script>
<script src="js/wow.min.js"></script>
<script src="js/jquery.validate.js"></script>
<script type="text/javascript" src="js/jquery.hoverdir.js"></script>
<script type="text/javascript" src="js/jQuery.scrollSpeed.js"></script>
<script type="text/javascript" src="js/ekko-lightbox.min.js"></script>
<script src="js/script.js"></script>


</body>
</html>
